title: Projets
options:
  delete: false
  create: false
  changeTitle: false
  duplicate: false

tabs:
  contentTab:
    label: Contenu
    sections:
      headerSection:
        type: fields
        fields:
          description:
            type: textarea
      cardsSection:
        label: Projets
        type: pages
        templates:
          - project
          - projects-group
        create:
          - project
          - projects-group
        layout: cards
  properties:
    label: Propriétés
    columns:
      - width: 1/3
        sections:
          helpSection:
            label: Info
            type: info
            text: |
              **Les propriétés décident des champs qui seront à remplir par les auteurs et autrices des fiches contenues dans ce répertoire.**  

              Doivent-ils ou elles renseigner une localisation ? Une date ? Quelles sont les catégories dans lesquelles elles ou ils doivent ranger leur fiche ? Quels sont les noms des champs de métadonnées qu'ils ou elles doivent remplir ?
      - width: 2/3
        sections:
          propertiesSection:
            type: fields
            fields:
              enableLocation:
                label: Activer la vue carte
                type: toggle
                default: false
                width: 1/2
              categories:
                type: structure
                help: Permet de filtrer les fiches du répertoire.
                fields:
                  name:
                    label: Nom
                    type: text
                    width: 1/3
                  tags:
                    type: tags
                    width: 2/3
              form:
                label: Champs
                type: tags
                help: Champs de métadonnées à remplir ensuite librement dans chaque fiche.onnées à remplir ensuite librement dans chaque fiche.
  meta: tabs/meta/page
